aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/keep.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bashrc.d/keep.bash')
-rw-r--r--bash/bashrc.d/keep.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/bash/bashrc.d/keep.bash b/bash/bashrc.d/keep.bash
index c71a80a9..1b2fd9b7 100644
--- a/bash/bashrc.d/keep.bash
+++ b/bash/bashrc.d/keep.bash
@@ -120,7 +120,7 @@ EOF
keeps=("${bashkeep}"/*.bash)
keeps=("${keeps[@]##*/}")
keeps=("${keeps[@]%.bash}")
- ((${keeps[@]})) || exit 0
+ ((${#keeps[@]})) || exit 0
printf '%s\n' "${keeps[@]}"
)
}